Bug 179540 - HWCERT: Samsung ZSS230-D [Goto Cert]
HWCERT: Samsung ZSS230-D
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
Samsung
:
Depends On: 182707
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-01 02:49 EST by David Joo
Modified: 2016-11-11 15:39 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL3-QU6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 07:23:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SPEC for ZSS230D (8.75 KB, application/vnd.sun.xml.calc)
2006-02-01 03:10 EST, David Joo
no flags Details
cd-rw result (669.11 KB, application/x-rpm)
2006-02-23 03:47 EST, David Joo
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 179540 None None None 2016-11-11 15:39 EST

  None (edit)
Comment 25 S. Lele 2006-02-28 07:19:55 EST
Product specifications are as follows:
Processors: Intel Xeon MP 7040 (3.0GHz)*4 Socket, L2 Cache: 4MB 
RAM: 16GB
HDD Controller: LSI 53C1030
HDD: Seagate 300G(10K RPM)
USB Ports: 5
Network Interface Cards: 2*Broadcom Gbit 5704, 1*Intel Gbit Pro1000 XT
VGA: ATI Radeon 7000(Integrated) ATI® Radeon 7000
CDROM: TEAC DW-224E CD-RW/DVD-ROM combo drive

Following are optional items:
Internal RAID(optional): Intel SROMBU42E
Fibre Channel(optional card): HWFCM Intel FC Module
External HDD(optional):	EMC AX100 storage (Fiber channel HWFCM Intel Module for   
                         EMC AX100 Storage)

Their are no configurable options.

Note You need to log in before you can comment on or make changes to this bug.